﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Problem1", "Problem1\Problem1.csproj", "{1DCC6E11-7DC3-47C7-AB1D-8C36F2CEAAC6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Problem1b", "Problem1b\Problem1b.csproj", "{573B2629-E123-4A97-9453-4705C22831A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1DCC6E11-7DC3-47C7-AB1D-8C36F2CEAAC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DCC6E11-7DC3-47C7-AB1D-8C36F2CEAAC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DCC6E11-7DC3-47C7-AB1D-8C36F2CEAAC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DCC6E11-7DC3-47C7-AB1D-8C36F2CEAAC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{573B2629-E123-4A97-9453-4705C22831A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{573B2629-E123-4A97-9453-4705C22831A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{573B2629-E123-4A97-9453-4705C22831A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{573B2629-E123-4A97-9453-4705C22831A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {57708964-3793-4712-8CBF-0A87973E1603}
	EndGlobalSection
EndGlobal
